{
  "headers": {
    "server": "deploy/us-east4-c",
    "x-amz-id-2": "dXEgrik1ASnY0XpMKCXFE659475cSyKZjOTEitZcMOp0O8rpCjnKfG8GY9ZywEVfZ2ghayrAKj0=",
    "x-amz-request-id": "4467VQPE7K5H5ZMQ",
    "x-amz-version-id": "7YT3hXWkjmacCm0gT9zT6seWyYbxJcyS",
    "last-modified": "Thu, 20 Jan 2022 13:30:10 GMT",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "access-control-allow-origin": "*",
    "content-length": "169",
    "etag": "\"3e96bfb17f688f835969845878c8cc0b\"",
    "cache-control": "public, max-age=31536000, immutable"
  },
  "url": "https://deno.land/std@0.122.0/streams/mod.ts",
  "now": {
    "secs_since_epoch": 1646938295,
    "nanos_since_epoch": 934723618
  }
}